.stepper
    ul.steps
        li(
            v-for="(step, index) in steps"
            :key="`step_${index}`"
            :class="{active: step.active}"
        )
            .l-text(:class="{odd: index % 2 !== 0}") {{ step.name }}